/* DEFAULTS
-------------------------------------------- */
body {color: #000000; font-family: Verdana, Arial, Lucida, sans-serif; font-size: 12px; text-align: center; margin: 0; padding: 0;}
a {color: #000; text-decoration: none;}
a:hover {text-decoration: underline;}
dl {margin: 0.5em 0 1em 1.5em;}
dl dd {margin: 0 0 .5em 1.5em;}
input {font: 12px Verdana, sans-serif; color: #494949;}
textarea, select {font: 12px Verdana, sans-serif; color: #494949;}
h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; font-weight: bold;}
ul, quote, code, fieldset {margin: 0.5em 0;}
p, ul, ol, li {margin: 0; padding: 0;}
ul.menu {margin: 0; padding: 0;}
ul.menu li {margin: 0; padding: 0;}
.item-list ul {margin: 0.35em 0 0 -0.5em; padding: 0;}
.item-list ul ul {margin-left: 0em;}
.item-list ul li {margin: 0.15em 0 0.15em .5em;}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {display: block;list-style-image: none;}
ul.inline li {background: none; margin: 0; padding: 0 1em 0 0;}
fieldset ul.clear li {margin: 0; padding: 0; background-image: none;}
img, a img {border: none;}
tr.even, tr.odd, tbody th {border: solid #d3e7f4; border-width: 1px 0;}
tr.odd, tr.info {background-color: #edf5fa;}
tr.even {background-color: #fff;}
tr.drag {background-color: #fffff0;}
tr.drag-previous {background-color: #ffd;}
tr.odd td.active {background-color: #ddecf5;}
tr.even td.active {background-color: #e6f1f7;}
td.region, td.module, td.container, td.category {border-top: 1.5em solid #fff; border-bottom: 1px solid #b4d7f0; background-color: #d4e7f3; color: #455067; font-weight: bold;}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {border-top-width: 0;}
span.form-required {color: #ffae00;}
span.submitted, .description {font-size: 0.92em; color: #898989;}
.description {line-height: 150%; margin-bottom: 0.75em; color: #898989;}
.messages, .preview {margin: .75em 0 .75em; padding: .5em 1em;}
.messages ul {margin: 0;}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {margin: 0.25em 0;}
.form-button, .form-submit {margin: 2em 0.5em 1em 0;}
#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {margin: 0;}
.box {margin-bottom: 2.5em;}
.clear {clear: both;}
.hover {cursor: pointer;}
fieldset {margin: 1em 0; padding: 1em; border: 1px solid #d9eaf5; background: #fff url(../images/gradient-inner.png) repeat-x 0 0;}
*:first-child+html fieldset {padding: 0 1em 1em; background-position: 0 .75em; background-color: transparent;} /* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {padding-top: 1em;}
fieldset legend {display: block;} /* Fix disappearing legend in FFox */
*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {display: inline;}
html.js fieldset.collapsed {background: transparent; padding-top: 0; padding-bottom: .6em;}
html.js fieldset.collapsible legend a {padding-left: 2em; background: url(../images/menu-expanded.gif) no-repeat 0% 50%;}
html.js fieldset.collapsed legend a {background: url(../images/menu-collapsed.gif) no-repeat 0% 50%;}
#user-login-form {text-align: left;}
#user-login-form ul {text-align: left;}
div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin,
div.admin .left, div.admin .right, div.admin .expert-link, div.item-list,
.menu {margin: 0; padding: 0;}
div.admin .left {float: left; width: 48%;}
div.admin .right {float: right; width: 48%;}
div.admin-panel {background: #fff url(../images/gradient-inner.png) repeat-x 0 0; padding: 1em 1em 1.5em;}
div.admin-panel .description {margin-bottom: 1.5em;}
div.admin-panel dl {margin: 0;}
div.admin-panel dd {color: #898989; font-size: 0.92em; line-height: 1.3em; margin-top: -.2em; margin-bottom: .65em;}
table.system-status-report th {border-color: #d3e7f4;}
#autocomplete li.selected, tr.selected td, tr.selected td.active {background: #027ac6; color: #fff;}
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {color: #d3e7f4;}
tr.taxonomy-term-preview {opacity: 0.5;}
tr.taxonomy-term-divider-top {border-bottom: none;}
tr.taxonomy-term-divider-bottom {border-top: 1px dotted #CCC;}
.messages {background-color: #fff; border: 1px solid #b8d3e5;}
.preview {background-color: #fcfce8; border: 1px solid #e5e58f;}
div.status {color: #33a333; border-color: #c7f2c8;}
div.error, tr.error {color: #a30000; background-color: #FFCCCC;}
.form-item input.error, .form-item textarea.error {border: 1px solid #c52020; color: #363636;}
table.system-status-report tr.error, table.system-status-report tr.error th {background-color: #fcc; border-color: #ebb; color: #200;}
table.system-status-report tr.warning, table.system-status-report tr.warning th {background-color: #ffd; border-color: #eeb;}
table.system-status-report tr.ok, table.system-status-report tr.ok th {background-color: #dfd; border-color: #beb;}
iframe {display: block; border: 0; padding: 0; margin: 0;}
.block-region {clear: both;}
#upper .help p {font-size: 0.9em; line-height: 1.4em; padding: 0 0 6px 0;}

/* Site Menu */
#site-menu ul {
	left: 6px;
	position: relative;
	float: right;
	text-align: left;
	width: 520px;
	height: 25px;
	padding: 0 0 7px 22px;
	list-style: none;
}
#site-menu ul li {
	height: 25px;
	overflow: hidden;
	float: left;
	margin: 0 12px 0 0;
	padding: 0;
	list-style: none;
}
	#site-menu ul li.last {
		margin: 0;
	}
#site-menu ul li a {
	display: block;
	height: 25px;
}
#site-menu ul li.atccorp a {
	background: transparent url(../images/site-menu/menu-atc.png) no-repeat scroll -111px 50%;
	width: 111px;
}
#site-menu ul li.instant a {
	background: transparent url(../images/site-menu/menu-instant.png) no-repeat scroll -62px 50%;
	width: 62px;
}
#site-menu ul li.trainme a {
	background: transparent url(../images/site-menu/menu-trainme.png) no-repeat scroll -72px 50%;
	width: 72px;
}
#site-menu ul li.visioncollege a {
	background: transparent url(../images/site-menu/menu-visioncollege.png) no-repeat scroll -111px 50%;
	width: 111px;
}

#site-menu ul li.atclink a {
	background: transparent url(../images/site-menu/menu-professional.png) no-repeat scroll -99px 50%;
	width: 99px;
}

#site-menu ul li a:hover {
	text-decoration: none;
	background-position: 0 50%;
}

/*
 This declaration will remove the Home from the frontpage of the ATC Corporate homepage.
 */
.page-home-1 #node-1 h1.node-heading {
  display: none;
}

/*
 Search Result styling
*/

p.search-info-vc {
  background: transparent url('../images/site-menu/small-visioncollege.png') no-repeat;
  padding-left: 115px;
}

p.search-info-vc a {
  color: #27B491;
  font-weight: normal;
}

p.search-info-atc {
  background: transparent url('../images/site-menu/small-atc.png') no-repeat;
  padding-left: 115px;
}

p.search-info-atc a {
  color: #27B491;
  font-weight: normal;
}

p.search-info-instant {
  background: transparent url('../images/site-menu/small-instant.png') no-repeat;
  padding-left: 70px;
}

p.search-info-instant a {
  color: #27B491;
  font-weight: normal;
}

p.search-info-atc-link {
  background: transparent url('../images/site-menu/small-professional.png') no-repeat;
  padding-left: 115px;
}

p.search-info-atc-link a {
  color: #27B491;
  font-weight: normal;
}

p.search-info-trainme {
  background: transparent url('../images/site-menu/small-trainme.png') no-repeat;
  padding-left: 115px;
}

p.search-info-trainme a {
  color: #27B491;
  font-weight: normal;
}

.accordion_menu .accordion_item {
	margin-bottom: 2px;
}

.accordion_menu.bar_menu .accordion_item_title {
	display: block;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0;
	background: #FCFCFC;

	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.accordion_menu .accordion_item_content {
	padding: 10px 15px;
	border-width: 0 1px 1px 1px;
	border-color: #ccc;
	border-style: solid;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

	/*display: none;*/
}

.accordion_menu.link_menu .accordion_item_content {
	border-width: 0 0 1px 1px;
	margin-left: 1px;
}

.accordion_menu .accordion_item_content p {
	padding: 10px 0;
	margin: 0;
}

.accordion_menu .accordion_item.expanded .accordion_item_content {
	
}

.accordion_menu .accordion_item.expanded .accordion_item_title {

	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#field_accordion_items_values, #field_rhcpage_accordion_items_values {
	width: 100%;
}

#edit-field-rhcpage-accordion-items-items .sticky-header {
	width: 100% !important;
}

/*
*	For some reason default text alignment is center but don't want to break anything so will just override here to stop CKEditor from displaying everything centered
*/
body.cke_editable {
	text-align: left;
}


/*
*	Not sure why this is 95% by default
*/
.resizable-textarea {
	width: 100%;
}

/*
*	Hover glows
*/

.blue_hover_glow:hover {	
	-moz-box-shadow:  0px 0px 10px 1px rgba(3, 41, 90, 1.0);
	-webkit-box-shadow:  0px 0px 10px 1px rgba(3, 41, 90, 1.0);
	box-shadow:  0px 0px 10px 1px rgba(3, 41, 90, 1.0);

	-webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -kthtml-transition: all 0.2s linear;
    transition: all 0.2s linear;
	opacity: .85;
}

.white_hover_glow:hover {	
	-moz-box-shadow:  0px 0px 10px 4px rgba(255, 255, 255, 1.0);
	-webkit-box-shadow:  0px 0px 10px 4px rgba(255, 255, 255, 1.0);
	box-shadow:  0px 0px 10px 4px rgba(255, 255, 255, 1.0);

	-webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -kthtml-transition: all 0.2s linear;
    transition: all 0.2s linear;
	opacity: .85;
}